program MultiCopy;

uses
  GnuGetText in 'units\GnuGetText.pas',
  LangUtils in 'units\LangUtils.pas',
  Vcl.Forms,
  Vcl.Graphics,
  MuCoMain in 'MuCoMain.pas' {HauptForm},
  ShellDirDlg in 'units\ShellDirDlg.pas' {ShellDirDialog},
  SelectFilesDlg in 'units\SelectFilesDlg.pas' {SelectFilesDialog};

{$R *.res}

begin
  TP_GlobalIgnoreClass(TFont);
  // Subdirectory in AppData for user configuration files and supported languages
  InitTranslation('JR-WeicheWare','',['delphi10','units']);

  Application.Initialize;
  Application.CreateForm(THauptForm, HauptForm);
  Application.CreateForm(TShellDirDialog, ShellDirDialog);
  Application.CreateForm(TSelectFilesDialog, SelectFilesDialog);
  Application.Run;
end.
